network:
  ethernets:
    ens32:
      dhcp4: false
      addresses: 
      - 192.168.3.101/24
      optional: true
      routes:
         - to: default
           via: 192.168.3.1
      nameservers:
        addresses: 
        - 223.5.5.5
        - 223.6.6.6
  version: 2


